actions: []
api_documentation: http://docs.ros.org/hydro/api/robotiq_force_torque_sensor/html
authors: Jonathan Savoie <jsavoie20@gmail.com>
brief: ''
bugtracker: ''
depends:
- message_generation
- catkin
- message_runtime
- std_msgs
- roscpp
depends_on:
- robotiq
description: Package for reading data from a Robotiq Force Torque Sensor
doc_job: doc-hydro-robotiq
has_changelog_rst: false
license: BSD
maintainers: Nicolas Lauzier <nicolas@robotiq.com>
metapackages:
- robotiq
msgs:
- ft_sensor
package_type: package
repo_name: robotiq
repo_url: ''
srvs:
- sensor_accessor
timestamp: 1440686671.029422
url: http://ros.org/wiki/robotiq
vcs: git
vcs_uri: https://github.com/ros-industrial/robotiq.git
vcs_version: hydro-devel
